#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-2XWDI51iuOOKMCMuILP2AG
key:                  implicit-hie-cradle-0.3.0.5-2XWDI51iuOOKMCMuILP2AG
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  71df2a16ba5798ea10de89c289c74fcd
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-2XWDI51iuOOKMCMuILP2AG
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-GeQDe3vijLVHKiVu6WlGYv
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-F1L9ZnXh7ViL6gYOvZ9kSB filepath-1.4.2.1
    hie-bios-0.7.6-DvAugPhAsQJ9lbHCUxyX4d
    hslogger-1.3.1.0-G5JaOneE5UKJCibUMYswTf
    implicit-hie-0.1.2.7-F9kxq9tKtXNCdLuv5RwX0A process-1.6.13.2
    temporary-1.3-9oxiXZ267LZ1qRPbSjfFD6 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.19.1-C9nTlDD6Q7DH9RSyMbZGKJ
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    yaml-0.11.8.0-CEDjyFbUFS7LW9CHXyvCL5

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

